Subject: Re: [PATCH] gnu: owncloud-client: Update to 2.9.0.5150.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 11 Oct 2021 14:13:22 +0200

Hi Daniel,

Am Montag, den 11.10.2021, 13:51 +0200 schrieb Daniel Meißner:
> Dear Liliana, hi Guix,
> 
> I have applied your patch onto master and tried owncloud-client in
> the following way:
> 
> ./pre-inst-env guix environment --ad-hoc owncloud-client -- owncloud
> 
> Unfortunately it does not resolve the 51114 issue.  This issue seems
> to be a duplicate of https://issues.guix.gnu.org/47672 to which I
> have proposed a workaround.  Also, I have experienced this problem on
> Guix System as well as on a foreign distro.
Thanks for checking.  Your workaround LGTM aside from indentation which
I can fix.  If the updater is still patched away as intended, I could
apply it on top of this one.  Did you check that as well?

Best
Liliana